/*Layers Layers Layers Layers Layers Layers Layers Layers Layers Layers Layers Layers*/


body {
background-color: #eeeeee;

}
#topnav {
background-color: #000000;
border: 1px #000000 solid;
height: 25px;
left: 0px;
position: absolute;
top: 75px;
width: 700px;
z-index: 2
}
#tell {
background-color: #eeeeee;

height: 200px;
left: 710px;
position: absolute;
top: 75px;
width: 150px;
z-index: 2
}




#leftnav {
background-color: #ff8800;
border-right: 1px #000000 solid;

left: 0px;
position: absolute;
top: 100px;
width: 201px;
z-index: 3;
}

#mexicanjokes{
position:absolute;
top:0px;
left: -10000px;
width: 500px;


}



#content {
background-color: #eeeeee;
height:100%;


left: 200px;
position: absolute;
top: 100px;
width: 500px;
z-index: 4;
padding-left: 5px;
}

#header {
background-color: #666666;
border: 1px #000000 solid;
height: 75px;
left: 0px;
position: absolute;
top: 0px;
width: 700px;
z-index: 1
}


/* text text text text text text text text text text text text text text text text text text */

h1 {
font-size: 24px;
color: #000000;
font-face: verdana;

}

.hidden {
font-size: 24px;
color: #000000;
font-face: verdana;

}



h2 {
font-size: 18px;
color: #000000;
font-face: verdana;
line-height:18px;
}

.introtextbold {
font-size: 16px;
color: #000000;
font-face: verdana;
text-align: center;
font-weight: bold;}

.introtext {
font-size: 16px;
color: #000000;
font-face: verdana;
text-align: center;
}

h4 {
font-size:16px;
font-face: verdana;
color:#000000;
font-weight: lighter;
}

.answer {
font-size: 12px;
font-face: verdana;
color: #000000;



/*misc misc misc misc misc misc misc misc misc misc misc misc misc misc misc misc */

}
div.outer {
background: url( 'images/menu.gif' );
float: left;
margin: 0px;
text-align: left;
width: 200px;
height:25px;
}

div.outer a {
background: url( 'images/menu.gif' );
color: #000000;
display: block;
height: 100%;
overflow: hidden;
padding: 0;
text-decoration: none;
width: 100%;
}

div.outer span {
color: #000000;
display: block;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
margin-top: 5px;
padding: 0px;
}

div.outer a:hover {
background: url( 'images/menu2.gif' );

}

div.outer a:active {
color: black
}

/* links links links links links links links links links links links links */

.nav a:link	{
color:#666666;
font-size:12px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:none;
}
.nav a:hover {
color:#666666;
font-size:12px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:underline;
}
.nav a:active {
color:#666666;
font-size:12px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:none;
}
.nav a:visited {
color:#666666;
font-size:12px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:none;
}

.nav {
background-color:#ff8800;}
	
	
	
.biglink a:link	{
color:#666666;
font-size:18px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:none;
	}
.biglink a:hover	{
color:#ff8800;
font-size:18px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:underline;
	}
.biglink a:active	{
color:#666666;
font-size:18px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:none;
	}
.biglink a:visited	{
color:#666666;
font-size:18px;
font-family:verdana;
font-style:normal;
font-weight:bold;
text-decoration:none;
	}

